html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
article,aside,figure,footer,header,hgroup,nav,section{display:block}
object,embed{max-width:100%}
html{overflow-y:scroll}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
th{font-weight:bold;vertical-align:bottom}
td{font-weight:normal;vertical-align:top}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
pre{white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}
input[type="checkbox"]{vertical-align:bottom;*vertical-align:baseline;margin-right:6px}
select,input,textarea{font:99% sans-serif}
table{font-size:inherit;font:100%}
a:hover,a:active{outline:0}
small{font-size:85%}
strong,th{font-weight:bold}
td,td img{vertical-align:top}
sub,sup{font-size:75%;line-height:0;position:relative}
sup{top:-0.5em}
sub{bottom:-0.25em}
pre,code,kbd,samp{font-family:monospace,sans-serif}
label,input[type=button],button{cursor:pointer}
button,input,select,textarea{margin:0;-webkit-border-radius:3px;-moz-border-radius:4px;border:1px solid #bdc2c9;padding:3px 5px}
button:focus,input:focus,select:focus,textarea:focus{outline:0}
button{width:auto;overflow:visible}
.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden}
.clearfix:after{clear:both}
.clearfix{zoom:1}
body,select,input,textarea{color:#333}
a{color:#61c2ef}
a:hover{color:#69f}
::-moz-selection{background:#e59203;color:#fff;text-shadow:none}
::selection{background:#e59203;color:#fff;text-shadow:none}
a:link{-webkit-tap-highlight-color:transparent}
ins{background-color:#fcd700;color:#000;text-decoration:none}
mark{background-color:#fcd700;color:#000;font-style:italic;font-weight:bold}
.fullwidthbanner-container{width:100% !important;max-width:100% !important;position:relative;padding:0;max-height:400px !important;overflow:hidden}
.fullwidthbanner{width:100% !important;height:100%;max-height:400px !important;position:relative;overflow:hidden}
.tp-caption{position:absolute}
.tp-caption.small{padding:8px 12px;font-size:1.538em}
.tp-caption.colored ::selection{background:#333}
.tp-simpleresponsive .slotholder *,.tp-simpleresponsive img{-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden;-webkit-perspective:1000}
.tp-simpleresponsive .tp-caption{-ms-filter:"alpha(opacity=0)";-moz-opacity:0;-khtml-opacity:0;opacity:0;position:absolute;visibility:hidden}
.tp-simpleresponsive img{max-width:none}
.tp-bannertimer{width:100%;height:10px;background:url(../images/slider/revslider/assets/timer.png);position:absolute;z-index:200}
.tp-bullets{position:absolute;bottom:15px !important;overflow:hidden;z-index:100;opacity:1 !important;background-color:rgba(0,0,0,0.6);padding:7px;border-radius:5px}
.tp-bullets .bullet{margin-right:6px;float:left;width:12px;height:12px;display:block;background-color:rgba(255,255,255,0.4);cursor:pointer;text-indent:-999em;border-radius:50%}
.tp-bullets .bullet.last{margin:0}
.tp-bullets .bullet.selected{cursor:default;background-color:rgba(229,146,3,0.9)}
.tp-leftarrow,.tp-rightarrow{position:absolute;top:50%;margin-top:-22px !important;display:block;width:45px;height:45px;background-color:rgba(0,0,0,.7);background-image:url(../images/slider/arrows.png);background-repeat:no-repeat;cursor:pointer;text-indent:-999em;z-index:100;opacity:0;border-radius:50%;transition:opacity .3s ease-in-out;-moz-transition:opacity .3s ease-in-out;-webkit-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out}
.fullwidthbanner-container:hover .tp-leftarrow,.fullwidthbanner-container:hover .tp-rightarrow{opacity:1}
.tp-leftarrow,.tp-leftarrow:hover{left:10px !important;background-position:0 center}
.tp-rightarrow{right:10px !important;background-position:-37px center}
.tp-leftarrow:hover,.tp-rightarrow:hover{background:#e59203;background-image:url(../images/slider/arrows.png);background-repeat:no-repeat}
.tp-rightarrow:hover{background-position:-37px center}
.tp-leftarrow:hover{background-position:0 center}
.tp-simpleresponsive img{-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none}
.tp-simpleresponsive ul{list-style:none;padding:0;margin:0}
.tp-simpleresponsive>ul>li{list-stye:none;position:absolute;visibility:hidden}
.tp-caption.slidelink a div{width:10000px;height:10000px;background:url(../images/slider/revslider/assets/coloredbg.png) repeat}
.tp-loader{background:url(../images/slider/revslider/assets/loader.gif) no-repeat 10px 10px;background-color:#fff;margin:-22px;top:50%;left:50%;z-index:10000;position:absolute;width:44px;height:44px;border-radius:3px}
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
html,body{margin:0;padding:0;height:100%}
body{font-family:Arial,sans-serif;font-size:12px;line-height:1.5em;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;background-repeat:repeat;background-position:left top}
body.wide{background-color:#fff;background-image:none}
body.wide #header{width:100%;z-index:999;position:relative}
#header #main-logo{padding:0 15px;background:#005480;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJoï¿½EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#005480 0,#0174b1 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#005480),color-stop(100%,#0174b1));background:-webkit-linear-gradient(top,#005480 0,#0174b1 100%);background:-o-linear-gradient(top,#005480 0,#0174b1 100%);background:-ms-linear-gradient(top,#005480 0,#0174b1 100%);background:linear-gradient(to bottom,#005480 0,#0174b1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#005480',endColorstr='#0174b1',GradientType=0);border-top:1px solid #e8e8e8;border-bottom:2px solid #f89c1b;height:98px}
iframe,video,audio{display:block}
embed,object,video{max-width:100%}
video{width:100%;height:auto}
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0}
.p0{padding:0 !important}
.m0{margin:0 !important}
.no-bullet{list-style:none}
.title-1{margin:8px 12.5px;text-transform:uppercase}
#wrap{position:relative;overflow:hidden;min-height:100%}
.container{position:relative;width:1170px;margin:0 auto}
#slider-home{margin:auto;margin-bottom:10px;padding-left:0;padding-right:0}
#slider-home .pastillaAzul{font-family:arial;color:#fff;background-color:#005480;min-width:500px;margin-bottom:3px;line-height:1.292em;padding:10px;font-size:20px;opacity:.80 !important;-moz-opacity:.90 !important;filter:alpha(opacity=90) !important}
#notices img{border:1px solid #dfdfdf;padding:5px;margin:5px;background:#fff}
#slider-home .pastillaNaranja{font-family:arial;font-size:15px;color:#fff;background-color:#f89c1b;min-width:500px;margin-bottom:3px;line-height:1.292em;padding:10px;opacity:.80 !important;-moz-opacity:.90 !important;filter:alpha(opacity=90) !important}
h1,h2,h3,h4,h5,h6{margin-bottom:10px}
h1{font-size:20px;line-height:1.266em;letter-spacing:-0.02em;color:#0084da}
h2{font-size:1.666em;line-height:1.3em;letter-spacing:-0.02em}
h3{font-weight:bold;font-size:1.333em;line-height:1.375em}
h4{font-size:1.166em;line-height:1.285em}
h5{font-size:1.083em;line-height:1.538em;font-weight:bold}
h6{font-size:1em;line-height:1.5em;font-weight:bold}
a,a>*{color:#e59203;text-decoration:none}
a,a>*{-webkit-transition:color .2s ease,background-color .2s ease,border .2s ease,opacity .2s ease-in-out;-moz-transition:color .2s ease,background-color .2s ease,border .2s ease,opacity .2s ease-in-out;-ms-transition:color .2s ease,background-color .2s ease,border .2s ease,opacity .2s ease-in-out;-o-transition:color .2s ease,background-color .2s ease,border .2s ease,opacity .2s ease-in-out;transition:color .2s ease,background-color .2s ease,border .2s ease,opacity .2s ease-in-out}
a:hover,a>*{color:#333}
#breadcrumbs a,a>*{color:#ccc;text-decoration:none}
#breadcrumbs a,a>*{-webkit-transition:color .2s ease,background-color .2s ease,border .2s ease,opacity .2s ease-in-out;-moz-transition:color .2s ease,background-color .2s ease,border .2s ease,opacity .2s ease-in-out;-ms-transition:color .2s ease,background-color .2s ease,border .2s ease,opacity .2s ease-in-out;-o-transition:color .2s ease,background-color .2s ease,border .2s ease,opacity .2s ease-in-out;transition:color .2s ease,background-color .2s ease,border .2s ease,opacity .2s ease-in-out}
#breadcrumbs a:hover,a>*{color:#736e6e}
#breadcrumbs ul li{color:#736e6e}
p{color:#333;line-height:1.692em}
caption{color:#999;font-size:.916em;font-style:italic}
hr{background-color:#e5e5e5;color:#e5e5e5;border:0;height:1px;clear:both;margin:40px 0}
mark{font-style:normal;font-weight:normal}
.row{margin:0 -12.5px}
.row .row{width:auto;max-width:none;min-width:0;margin:0 -12.5px}
.row .row{width:auto;max-width:none;min-width:0;margin:0 -12.5px}
.column,.columns{float:left;min-height:1px;padding:0 12.5px;position:relative}
.column.centered,.columns.centered{float:none;margin:0 auto}
.two,.row .two{width:16.66667%}
.three,.row .three{width:25%}
.four,.row .four{width:33.33333%}
.six,.row .six{width:50%}
.eight,.row .eight{width:66.66667%}
.nine,.row .nine{width:75%}
.twelve,.row .twelve{width:100%}
img{height:auto}
img{-ms-interpolation-mode:bicubic}
.row{*zoom:1}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.network{float:left;margin-bottom:0;margin-right:10px}
#productos-home .title-1 a{color:#1a1a1a;font-weight:bold}
#productos-home .title-1 span{margin-left:7px}
a.network{margin-right:5px}
a.network:hover img{opacity:.90 !important;-moz-opacity:.90 !important;filter:none !important}
a.network img{opacity:.80 !important;-moz-opacity:.80 !important;filter:none !important}
#logo a{display:block}
#logo a,#logo a>*{color:#333;text-align:left}
#logo a img{max-width:100%;padding-bottom:10px;padding-top:10px}
.breadcrumbs{padding:0;margin:0;padding-top:5px}
#nav{float:right;position:relative}
#nav>select{display:none}
ul#navlist{list-style:none;margin:0;padding:0;width:100%;padding-left:1px;padding-top:50px}
ul#navlist li{float:left;position:relative;text-align:center}
ul#navlist li a{display:block;font-size:15px;font-weight:normal;line-height:normal;color:#fff;text-transform:uppercase;padding:6px 8px;margin:0 2px}
ul#navlist li.current>a,ul#navlist li a:hover{border-bottom:2px solid #f89c1b}
.sf-menu{line-height:1.0;overflow:visible !important}
.sf-menu li:hover{visibility:inherit}
.sf-menu li{float:left;position:relative}
.sf-menu a{display:block;position:relative}
#page-title{color:#fff;padding:0}
#page-title img{width:100%}
#breadcrumbs{float:left;padding:3px;margin-bottom:10px;border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;width:100%}
#breadcrumbs ul{margin:0;padding:0}
#breadcrumbs li{display:inline}
#breadcrumbs a{text-transform:uppercase;font-size:.846em;margin:0 3px;color:#fff}
#breadcrumbs li span{font-size:.846em;margin:0 3px}
#breadcrumbs a:hover{color:#e59203}
#breadcrumbs li:last-child{margin-left:3px}
.portfolio-itemPush{width:100%;height:178px;position:absolute;background:#f89c1b;opacity:0;-moz-opacity:0;filter:alpha(opacity=0);transition:opacity .3s linear;-moz-transition:opacity .3s linear;-webkit-transition:opacity .3s linear;-o-transition:opacity .3s linear;-ms-transition:opacity .3s linear}
.portfolio-items div .portfolio-itemPush{width:173px}
.portfolio-items li:hover .portfolio-itemPush,.portfolio-items div:hover .portfolio-itemPush{opacity:.40;-moz-opacity:.40;filter:alpha(opacity=40)}
.portfolio-item,.catalog-item{float:left !important;margin-bottom:25px;position:relative;border:1px solid #dfdfdf;padding:7px;background:#f4f4f4}
.bxslider .portfolio-item{background:#fff}
.portfolio-item img{width:100%}
.bxslider .portfolio-item img{width:100%}
.error img{display:block;margin:auto}
.error h1{width:100%;text-align:center}
.error .nine{margin:0 12.5%}
.catalog-item>img{display:block}
.singlework .widget-title,.singlework .widget h3{font-size:12px;color:#1a1a1a;font-weight:normal;padding:7px 0;margin:-7px -7px 7px -7px;border-bottom:1px solid #dfdfdf;background:#fff}
.singlework .openbox .widget h3{padding:7px 7px !important}
.singlework .formulario .widget-title{background:#dfdfdf}
.singlework .formulario .widget-title span{border:0}
.singlework .news .widget-title{margin:-7px -7px -7px -7px;border:0;border-top:1px solid #dfdfdf}
.categories .widget-title{border:1px solid #dfdfdf}
.singlework .portfolio-item .widget-title{padding:7px 7px;margin:7px -7px -8px -7px;background:#f4f4f4;height:51px;display:table;width:172px}
.singlework .catalog-item .widget-title{padding:7px 7px;margin:-8px -7px 8px -7px;background:#fff;height:46px}
.singlework .catalog-item .catalog-pdf{padding:7px 0;margin:8px -7px -7px -7px;background:#fff;border-top:1px solid #dfdfdf}
.singlework .catalog-item .catalog-pdf ul{margin:0;padding:0;padding-left:10px}
.singlework .catalog-item .catalog-pdf li{background:url(../images/icon-pdf.png) no-repeat left top;list-style:none;padding-left:22px;font-size:11px}
.singlework .catalog-item .catalog-pdf a{color:#333}
.portfolio-item .widget-title,.catalog-item .widget-title{border-top:1px solid #dfdfdf}
.singlework .widget-title a,.singlework .widget-title span,#sidebar .categories .widget-title span,.title-1 span{color:#1a1a1a;border-bottom:2px solid #f89c1b;padding:7px 5px;font-weight:bold;}
.portfolio-item .widget-title a{padding:0}
.singlework .home .widget-title a{padding:0;height:32px}
.singlework .home .widget-title{height:50px;width:131px}
.singlework .news .widget-title a span,.singlework .news .widget-title span{border:0}
.singlework .news .widget-title a,.portfolio-item .widget-title a,.catalog-item .widget-title a{border-bottom:0}
.catalog-item .widget-title a{padding:0}
.portfolio-item .widget-title a{text-transform:none}
.singlework .widget img{max-width:100%}
.singlework .widget.categories li{color:#000}
.singlework .portfolio-item{margin-bottom:25px;background:0}
.singlework .productos .portfolio-item{height:227px}
.singlework #notices a{color:#333;font-weight:bold}
.singlework #containerFeria a{ color: #e59203; font-weight:normal;}
.singlework #containerFeria a:hover{ color: #333;}
.singlework #notices .widget{padding-right:0;overflow:hidden;height:269px}
.warning{background:#ffe8e8;border:1px solid #efd9d9}
.warning{padding:8px 14px;margin-top:6px;margin-bottom:14px;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px}
.warning a{color:#444}
.pagenation{border-top:1px solid #f0f0f0;padding-top:20px}
.pagenation.no-line{border:0;padding-top:0}
.pagenation li{float:left;background:#74777b;margin-left:6px}
.pagenation li.active{background:#e59203}
.pagenation li:first-child{margin-left:0}
.pagenation li a{display:block;color:#fff;font-size:13px;padding:5px 12px}
.pagenation li:not(.active):hover{opacity:.90;-moz-opacity:.90;filter:alpha(opacity=90)}
#content{margin-bottom:34px;position:relative;z-index:1;padding-bottom:151px}
#sidebar .widget,.singlework .widget{border:1px solid #dfdfdf;padding:7px;margin-bottom:15px;background:#f4f4f4}
.singlework .formulario .widget{background:#fff}
.singlework .news{border:0;padding:7px;margin-bottom:15px;background:0}
#sidebar .widget-title{font-size:12px;text-transform:uppercase;color:#1a1a1a;font-weight:normal;padding:7px 0;margin:-8px -8px 8px -8px;border-bottom:1px solid #dfdfdf;background:#fff}
#sidebar .categories .widget-title{font-size:12px;text-transform:uppercase;color:#1a1a1a;font-weight:normal;padding:7px 0;margin:-8px -8px 8px -8px;border-bottom:1px solid #dfdfdf;background:#fff}
#footer{position:relative;padding:15px;padding-bottom:0;background:#005480;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJoï¿½EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#0174b1 0,#005480 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#0174b1),color-stop(100%,#005480));background:-webkit-linear-gradient(top,#0174b1 0,#005480 100%);background:-o-linear-gradient(top,#0174b1 0,#005480 100%);background:-ms-linear-gradient(top,#0174b1 0,#005480 100%);background:linear-gradient(to bottom,#0174b1 0,#005480 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0174b1',endColorstr='#005480',GradientType=0);border-top:2px solid #f89c1b;width:100%;height:151px;position:absolute;bottom:0;left:0;z-index:2}
.navLanguage .left{float:left}
.navLanguage>div{padding:3px 5px}
.navLanguage .mundo{padding:5px 0}
.navLanguage{position:absolute;right:0;top:10px;z-index:9999;color:#fff;padding:5px 5px 5px 30px;font-size:11px;cursor:pointer}
.navLanguage>div ul{width:100%;margin:0;margin-top:25px;display:none;background:url(../images/transparent.png);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJoï¿½EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#005480 0,#0174b1 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#005480),color-stop(100%,#0174b1));background:-webkit-linear-gradient(top,#005480 0,#0174b1 100%);background:-o-linear-gradient(top,#005480 0,#0174b1 100%);background:-ms-linear-gradient(top,#005480 0,#0174b1 100%);background:linear-gradient(to bottom,#005480 0,#0174b1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#005480',endColorstr='#0174b1',GradientType=0);border:1px solid #fff;color:#fff;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;list-style:none;padding:0;z-index:10}
.navLanguage.animacion>div ul{display:block}
.navLanguage>div ul>li:last-child{border-radius:0 0 5px 5px}
.navLanguage>div ul>li{padding:3px 7px;margin:0;color:#fff;padding-left:16px}
.navLanguage>div ul>li:hover{background:#f89c1b}
.navLanguage>div ul>li:hover>a{color:#fff}
.navLanguage>div ul>li>a{color:#fff;display:block}
#footer .widget{color:#e9e9e9;margin-bottom:5px}
#footer .widget-title{font-size:14px;font-weight:normal;color:#fff;height:15px}
#desarrollo_web{width:100%;border-top:2px solid #333;border-top:2px solid rgba(0,0,0,0.1);position:relative}
.destacados.formulario{margin-top:20px}
.destacados h3{padding:0}
.singlework .column.destacados{float:left}
.singlework .column.destacados.ferias img{border:1px solid #dfdfdf;padding:5px;margin:5px;background:#fff;}
.singlework .column.destacados .widget{min-height: 269px;}
#text img{border:1px solid #dfdfdf;padding:5px;margin:5px}
#footer #back-to-top{position:absolute;width:32px;height:32px;text-indent:-9999px;top:-16px;left:50%;margin-left:-30px;border-radius:100%;box-shadow:0 0 0 4px rgba(0,0,0,.11);background:#e59203 url(../images/back-to-top-arrow.png) no-repeat center}
.copyright{float:left;font-size:.846em;line-height:32px;color:#d8d8d8}
.copyright a{color:#d8d8d8}
.singlework .widget.categories li{display:block;padding:5px;color:#9d9d9d}
.singlework .widget.categories li a{color:#000}
.singlework .widget.categories .submenu li,.singlework .widget.categories li{margin:1px -7px;padding:5px 7px;cursor:pointer}
.singlework .widget.categories .submenu li a,.singlework .widget.categories li a{display:block}
.singlework .widget.categories .submenu li.menu_lvl_1{margin-left:0;background:#d7d6d6}
.singlework .widget.categories .submenu li.menu_lvl_2{margin-left:20px;background:#d7d6d6}
.singlework .widget.categories .submenu li:hover,.singlework .widget.categories li:hover{background:#28769f;text-decoration:none}
.singlework .widget.categories .submenu li.activo,.singlework .widget.categories li.activo{background:#28769f;text-decoration:none}
.singlework .widget.categories .submenu li:hover a,.singlework .widget.categories li:hover a{color:#fff}
.singlework .widget.categories .activo a{color:#fff}
.error-page{position:relative;text-align:center;font-size:216px;line-height:1;color:#e59203}
.error-page span{display:block;font-size:48px;color:#555;margin-bottom:20px}
.bx-wrapper{position:relative}
.bx-controls{position:absolute;right:1px;bottom:10px;z-index:99}
.openbox img{border:1px solid #dfdfdf;padding:5px;margin:2px 20px;max-width:867px}
.openbox img.noborde{border:0}
.catalog-item img{margin:0;border:0;max-width:100%}
.product .header_product{text-align:right}
.product .header_product #ref{border:0;color:#0174b1;font-size:13px;font-weight:bold;margin-top:-11px}
.product .header_product #ref a{color:#0174b1;float:right;padding-top:17px}
.product .header_product #ref img{width:50px;float:right}
.product .header_product img{border:0;width:100px}
.product .icono{float:left;border:0}
.product h1{padding-top:5px}
.openbox h1{color:#0174b1;font-size:18px}
.openbox h2{color:#f89c1b;font-size:16px}
.has-title .bx-controls{right:1px;top:-22px}
#notices .bx-controls,.destacados .bx-controls{top:-32px;right:6px}
#feria .bx-controls{top:7px;right:6px}
.destacados .bx-controls{right:0}
.has-title{margin-bottom:25px}
.bx-controls-direction a{display:block;width:18px;height:18px;float:left;margin-left:3px;text-indent:-9999px;background:#4e5257 url(../images/bxslider-arrow.png) no-repeat 0 0;transition:background-color .2s linear;-moz-transition:background-color .2s linear;-webkit-transition:background-color .2s linear;-ms-transition:background-color .2s linear;-o-transition:background-color .2s linear;border-radius:50%}
.bx-controls-direction .bx-next{float:right;background-position:-18px 0}
.bx-controls-direction a:hover{background-color:#e59203}
.fancybox-tmp iframe,.fancybox-tmp object{vertical-align:top;padding:0;margin:0}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;overflow:visible !important}
.fancybox-skin{position:relative;padding:0;margin:0;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.fancybox-opened{z-index:8030}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}
.fancybox-outer,.fancybox-inner{padding:0;margin:0;position:relative;outline:0}
.fancybox-inner{overflow:hidden}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:10px}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%;border:0;padding:0;margin:0;vertical-align:top}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../images/fancybox/fancybox_sprite.png)}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8020}
#fancybox-loading div{width:44px;height:44px;background:url(../images/fancybox/fancybox_loading.gif) center center no-repeat}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;background:transparent url(../images/fancybox/blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}
.fancybox-prev{left:0}
.fancybox-next{right:0}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}
.fancybox-prev span{left:20px;background-position:0 -36px}
.fancybox-next span{right:20px;background-position:0 -72px}
.fancybox-nav:hover span{visibility:visible}
.fancybox-tmp{position:absolute;top:-9999px;left:-9999px;padding:0;overflow:visible;visibility:hidden}
#fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:#000}
#fancybox-overlay.overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-opened .fancybox-title{visibility:visible}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8030;text-align:center}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:#000;background:rgba(0,0,0,0.8);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{margin-top:10px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}
.singlework #text #pager{text-align:right;padding-top:7px}
.singlework #text #pager ul{display:inline-table;margin:6px 6px 0}
.singlework #text #pager ul li{float:left;padding-left:0;background-image:none}
.singlework #text #pager ul li a{display:block;width:25px;text-align:center;margin-bottom:3px;font-size:11px}
.singlework #text #pager ul li a:hover{color:#f7a30a}
.singlework #text #pager ul li a.current{color:#f7a30a;font-weight:bold}
.singlework #text #pager ul li a#nextPage,.singlework #text #pager ul li a#prevPage{display:inline}
.singlework #text ul li{background-image:url('../images/icons/icon.bullet.png');background-repeat:no-repeat;padding-left:21px;list-style:none}
#text{position:relative}
#text a{text-decoration:none;color:#2580c3}
#text a:link{color:#2580c3}
#text a:visited{color:#2580c3}
#text a:active{color:#2580c3}
#text a:hover{color:#f6a315}
#text img{max-width:none}
.services_option2 #tabs .tab_select{margin:0;padding:0;margin-bottom:30px;background:url(../images/services_tabs.png) no-repeat;min-height:50px;width:100%;float:left}
.services_option2 #tabs .tab_select li{list-style:none;float:left;font-weight:bold;padding:20px 25px 0 25px;min-height:50px;background:url(../images/line.png) right top no-repeat}
.services_option2 #tabs .tab_select li:first-child{padding-left:10px}
.services_option2 #tabs .tab_select li:hover{background:#fff url(../images/line.png) right top no-repeat}
.services_option2 #tabs .tab_select li.active{background:#fff url(../images/line.png) right top no-repeat}
.services_option2 #tabs .tab_select li a{color:#434242}
.services_option2 #tabs .tab_select li.active a{color:#5eafcd}
.services_option2 #tabs .tab_select li:hover a{color:#5eafcd}
.vertical_tabs{clear:both}
.vertical_tabs #tabs{padding:0 0 40px 0}
div#timelineContainer{border-left:1px solid #006da6;margin:20px auto;width:900px}
div.timelineMajor{clear:left;float:left;width:900px}
.timelineMajorMarker{background:#f89c1b;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;width:8px;height:8px;float:left;margin-bottom:-2px;margin-top:-4px}
dl.timelineMinor{clear:left;float:left;margin:0 12px 0 0;padding:4px 4px 4px 0;position:relative;width:880px}
.timelineTitle{float:left}
.timeline{height:1px;width:200px;background:#006da6;float:left}
.timelineMinor dt{clear:left;font-size:1.6em;list-style-type:none;line-height:1.2em;margin:-20px 0 0 3px;padding:0 0 21px 24px;white-space:nowrap}
.timelineMinor dt a{color:#999;cursor:pointer}
.timelineMinor dt a.closed{color:#999;font-size:1em;margin-left:0}
.timelineMinor dt a:hover{color:#0174b1}
.timelineMinor dd{padding-left:24px;width:100%;margin-bottom:22px;width:75%}
.timelineEvent p{clear:left;float:left;line-height:1.5em}
#timelineContainer .timelineOne .timeline{width:12px}
#timelineContainer .timelineTwo .timeline{width:28px}
#timelineContainer .timelineThree .timeline{width:45px}
#timelineContainer .timelineFour .timeline{width:68px}
#timelineContainer .timelineOne .timelineTitle dt a{padding-left:6px}
#timelineContainer .timelineTwo .timelineTitle dt a{padding-left:20px}
#timelineContainer .timelineThree .timelineTitle dt a{padding-left:37px}
#timelineContainer .timelineFour .timelineTitle dt a{padding-left:60px}
.icon_fax{font-size:13px;line-height:24px;background:url('../images/icon_footer_fax.png') left 4px no-repeat;padding:0 0 0 30px;margin-bottom:6px}
.icon_phone{font-size:13px;line-height:24px;background:url('../images/icon_footer_phone.png') left 4px no-repeat;padding:0 0 0 30px;margin-bottom:6px}
.icon_mail{font-size:13px;line-height:24px;background:url('../images/icon_footer_mail.png') left 5px no-repeat;padding:0 0 0 30px;margin-bottom:6px}
.icon_loc{font-size:13px;line-height:24px;background:url('../images/icon_footer_loc.png') left 3px no-repeat;padding:0 0 0 30px;margin-bottom:6px}
.required{color:#ff4242;font-weight:bold;padding-left:2px}
label,legend{display:block;font-weight:bold;font-size:13px}
.aqua_input,input[type="text"].aqua_input,input[type="email"].aqua_input,textarea.aqua_input,select.aqua_input{width:100%;border:1px solid #EEE;padding:7px 8px 7px 8px;font-size:13px;background:#fbfbfb;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:inset 0 0 6px rgba(0,0,0,.05);-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.05);box-shadow:inset 0 0 6px rgba(0,0,0,.05);transition:all .3s cubic-bezier(0.4,0.1,0.2,0.7);-webkit-transition:all .3s cubic-bezier(0.4,0.1,0.2,0.7);-moz-transition:all .3s cubic-bezier(0.4,0.1,0.2,0.7)}
textarea.aqua_input{width:100%}
.news img{width:150px}
.openbox table.decoration{border:solid #CCC 1px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 1px #CCC;-moz-box-shadow:0 1px 1px #ccc;box-shadow:0 1px 1px #CCC}
.openbox .decoration thead{display:table-header-group;vertical-align:middle;border-color:inherit}
.openbox .decoration tbody{display:table-row-group;vertical-align:middle;border-color:inherit}
.openbox .decoration tr{display:table-row;vertical-align:inherit;border-color:inherit}
.openbox .decoration th:first-child{-moz-border-radius:6px 0 0 0;-webkit-border-radius:6px 0 0 0;border-radius:6px 0 0 0}
.openbox .decoration tbody{display:table-row-group;vertical-align:middle;border-color:inherit}
.openbox .decoration td:first-child,.openbox .decoration th:first-child{border-left:1px solid #CCC}
.openbox .decoration th:first-child{border-left:0}
.openbox .decoration td,.openbox .decoration th{border-left:1px solid #CCC;border-top:1px solid #CCC;padding:10px;text-align:left}
.openbox .decoration td,.openbox .decoration th{display:table-cell;vertical-align:inherit}
.openbox table.decoration{border-spacing:0;border-collapse:separate;border-spacing:0;width:100%}
.openbox .decoration th{font-weight:bold;background-color:#dce9f9;background:#005480;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJoï¿½EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#005480 0,#0174b1 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#005480),color-stop(100%,#0174b1));background:-webkit-linear-gradient(top,#005480 0,#0174b1 100%);background:-o-linear-gradient(top,#005480 0,#0174b1 100%);background:-ms-linear-gradient(top,#005480 0,#0174b1 100%);background:linear-gradient(to bottom,#005480 0,#0174b1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#005480',endColorstr='#0174b1',GradientType=0);color:#fff}
@media only screen and (min-width:1024px) and (max-width:1220px){.container{width:972px}
.bxslider.portfolio-items>li{width:129px !important;margin-right:11px !important}
.singlework .home .widget-title{width:127px}
.portfolio-items div .portfolio-itemPush{width:140px}
.singlework .portfolio-item .widget-title{width:139px}
.singlework .productos .portfolio-item{height:196px}
.services_option2 #tabs .tab_select li{padding:20px 16px 0 16px}
.openbox img{max-width:681px}
.singlework #productos-home .portfolio-item .widget-title{width:127px;height:66px}
.timelineMinor dd{width:644px !important}
}
@media only screen and (min-width:768px) and (max-width:1023px){.container{width:750px}
#page-title{padding-top:232px}
.bxslider.portfolio-items>li{width:131px !important;margin-right:22px !important}
.singlework .home .widget-title{width:129px}
#page-title{padding-top:11px !important;display:none}
.portfolio-items div .portfolio-itemPush{width:105px;height:110px}
.singlework .portfolio-item .widget-title{width:104px;height:66px}
.singlework #productos-home .portfolio-item .widget-title{width:129px;height:66px}
.singlework .productos .portfolio-item{height:174px;width:106px}
dl.timelineMinor{width:593px !important}
div.timelineMajor{width:300px}
dl.timelineMinor img{width:200px}
.timelineMinor dt{white-space:inherit;width:451px}
.openbox{width:100% !important}
.product .header_product #ref{font-size:12px}
ul#navlist li a{font-size:11px}
#footer .widget{width:25% !important}
#footer .widget-title{font-size:12px}
}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:440px}
#slider-home{display:none}
#header{margin-bottom:69px !important}
#page-title{padding-top:11px !important;display:none}
.productos .two{width:33% !important;float:left}
.singlework .portfolio-item .widget-title{width:127px}
.singlework .productos .portfolio-item{height:183px}
.portfolio-items div .portfolio-itemPush{width:131px !important}
.portfolio-items .three{width:50% !important}
dl.timelineMinor{width:593px !important}
div.timelineMajor{width:300px}
dl.timelineMinor img{width:200px}
.timelineMinor dt{white-space:inherit;width:451px}
#footer{height:360px}
.openbox img{max-width:415px;margin:2px 5px}
#content{  padding-bottom: 360px;}
}
@media only screen and (max-width:479px){.container{width:290px}
.bxslider.portfolio-items>li{width:140px !important;margin-right:10px !important}
#slider-home{display:none}
#header{margin-bottom:69px !important}
#page-title{padding-top:11px !important;display:none}
#logo{text-align:left;margin-bottom:10px}
#footer{height:131px}
.openbox img{max-width:280px;margin:2px 5px}
.productos .two{width:50% !important;float:left}
.singlework .portfolio-item .widget-title{width:130px}
.singlework .productos .portfolio-item{height:187px}
.portfolio-items div .portfolio-itemPush{width:131px !important}
.product .header_product img{width:45px}
.product .header_product #ref{float:left;position:relative;left:0;width:100%}
.product .header_product #ref a{float:left}
dl.timelineMinor{width:386px !important}
div.timelineMajor{width:300px}
dl.timelineMinor img{width:260px}
.timelineMinor dt{white-space:inherit;width:293px}
#footer{height:360px}
#content{  padding-bottom:360px;}
}
@media only screen and (max-width:1023px){#logo a{display:inline-block}
#nav{clear:both;margin-right:0;margin-left:-15px}
ul#navlist li a{font-size:11px}
.tp-rightarrow,.tp-leftarrow{top:50% !important;margin-top:-30px !important}
#sidebar{width:100% !important;clear:both}
.product .header_product img{width:63px}
}
@media only screen and (max-width:767px){#breadcrumbs{clear:both;float:left;margin-top:20px}
#slider-home{margin-top:190px !important}
.tp-bullets .bullet{width:50px}
#back-to-top{margin-bottom:50px}
#page-title{padding-top:232px}
#nav{margin-left:0 !important;margin-right:0 !important}
#nav>ul{display:none}
#nav select{display:block;padding:7px;margin-top:15px;outline:0;border:1px solid #333;width:100%}
.column,.columns{width:100% !important;margin-bottom:5px}
.column:last-child,.columns:last-child{float:none}
[class*="column"]+[class*="column"]:last-child{float:none}
.column:before,.columns:before,.column:after,.columns:after{content:"";display:table}
.column:after,.columns:after{clear:both}
.openbox{float:left !important}
.productos .two{float:left !important}
.portfolio-items .three{float:left !important}
.news .three,.news .nine{float:left !important}
.product .header_product img{width:40px}
}
.videoWrapper {
    position:relative;
    padding-bottom: 56.25%;
    padding-top:25px;
    height:0;
}
.videoWrapper iframe{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}